.tool-lists{
    a{
        color: $black;
        text-decoration: none;
        font-family: 'GothamRounded-Book';
        font-size: 14px;
    }
    &__items{
        justify-content: center;
    }
    &__card{
        margin-bottom: 2rem;
        background: #fff;
        
        &:last-child{
           @include breakpoint (desktop){
                visibility: hidden;
           }
           @include breakpoint (mobile){
               display: none;
           }
        }
        @include breakpoint (desktop){
            margin-right: 1rem;
        }
        @include breakpoint(mobile){
            margin-bottom: 1rem;
            padding: 15px;
        }
        &-item{
            p{
                margin: 0;
                font-size: 14px;
                font-family: 'GothamRounded-Book';
                @include breakpoint (mobile){
                    font-size: 12px;
                }
            }
        }
    }
}